/* Your custom styles */
.side-nav {
        z-index:1030;
        margin-top:68px !important;
        background-color: #0a2239!important;
        width:12.8rem !important;
}

@media only screen 
  and (min-device-width: 150px) 
  and (max-device-width: 560px) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .container-fluid {
    margin-top: 50px !important;
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1030;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
    min-height:100vh !important;
}
}

@media (min-width: 561px) {
  .container-fluid {
   margin-top: 20px !important;
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1030;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

@media (min-width: 768px) {
 .container-fluid {
   
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1030;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

@media (min-width: 992px) {
  .container-fluid {
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1030;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2){
    .container-fluid {
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1050;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .container-fluid {
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1050;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .container-fluid {
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1050;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

/* ----------- iPad Pro 10.5" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .container-fluid {
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1050;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 834px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .container-fluid {
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1050;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .container-fluid {
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1050;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .container-fluid {
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1050;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .container-fluid {
    min-height:100vh !important;
    
  }
  .side-nav {
        z-index:1050;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .container-fluid {
    min-height:100vh !important;
  }
  .side-nav {
        z-index:1050;
  }
  .fixed-sn main{
	margin-right: 2% !important;
    margin-left: 2% !important;
     min-height:100vh !important;
}
}

.side-nav a {
    color:#fff !important;
}



#headerNav{
    z-index: 1040;
    padding-left:inherit;
    background-color:#0a2239;
}


.navbar-brand{
    background:url("../images/logo_ahca_ncal.png") no-repeat left top;
    -webkit-background-size:454px 51px;
    -moz-background-size:454px 51px;
    -o-background-size:454px 51px;
    background-size:454px 51px;
    height:51px;
    width:454px;
    margin:10px !important
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){
    .navbar-brand{
        background:url("../images/logo_ahca@2x.png") no-repeat left top;
        -webkit-background-size:200px 51px;
        -moz-background-size:200px 51px;
        -o-background-size:200px 51px;
        background-size:200px 51px;
    }
}

.pteleacustom-button-header{
    background-color: #1f6ba7 !important;
}
.cursorNone{
        cursor: initial !important;
}
.sectionHeader-background{
    background-color: #0a2239!important;
}
.elm-green{
	color:#99ac3a;
}
.elm-green-background{
	background-color:#54565b !important;
}
a:hover{
	color:#0a2239!important;
}
.ptelea-custom-btn-txtcolor{
	color: #fff !important;
}
.elmTreeIcon {
    border: 1px solid;
    width: 50px;
    height: 50px;
    border-radius: 50%;
  
}
.modal-dialog.modal-notify.modal-ptelea .modal-header {
  background-color: #54565b;  }

.modal-dialog.modal-notify.modal-ptelea .fas, .modal-dialog.modal-notify.modal-ptelea .fab, .modal-dialog.modal-notify.modal-ptelea .far {
  color: #54565b; }

.modal-dialog.modal-notify.modal-ptelea .badge {
  background-color: #54565b; }

.modal-dialog.modal-notify.modal-ptelea .btn .fas,
.modal-dialog.modal-notify.modal-ptelea .btn .fab,
.modal-dialog.modal-notify.modal-ptelea .btn .far {
  color: #fff; }

.modal-dialog.modal-notify.modal-ptelea .btn.btn-outline-ptelea .fas,
.modal-dialog.modal-notify.modal-ptelea .btn.btn-outline-ptelea .fab,
.modal-dialog.modal-notify.modal-ptelea .btn.btn-outline-ptelea .far {
  color: #54565b; }
.side-nav .collapsible li a :hover{
	color: #007bff !important;
}
.table-header-bg{
	background-color: #54565b !important;
}
div.propChangeDiv:hover {
    background-color: #e2e3e5;
}
.modal-footer{
	border-top:none !important;
}
 .report-logo {
    	height: 96px;
    	width:230px;
    	float: right !important;
    }
